WordPress.org

Forums

Posts 2 Posts
Will this be receiving 3.8.* approval soon? (2 posts)

  1. JsonB123
    Member
    Posted 1 year ago #

    It seems like support for this has dropped off since 3.6... I just want to be sure that this AWESOME plugin still works in the newest versions of WordPress?

    If so, how come the compatibility hasn't been upped to 3.8?

    https://wordpress.org/plugins/posts-to-posts/

  2. tedinoz
    Member
    Posted 1 year ago #

    It's not for me to say when/how this will be certified for 3.8*.

    BUT, I can confirm that it does run under 3.8.1.

    If it doesn't run to plan, make sure that "functions.php" is encoded properly - without BOM. Took me 50 frustrating hours to figure that one out.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Posts 2 Posts
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.